using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "NewDialogue", menuName = "ScriptableObjects/Dialogue", order = 1)]
public class DialogueObject : ScriptableObject
{
    public string dialogueName = "NewDialogue";
    public List<string> dialogues = new List<string>();
    public bool once = true;
}
